From 4666a97e4b656361ee0408ff03a69fb810cfa4f0 Mon Sep 17 00:00:00 2001
From: Alvaro Herrera <alvherre@alvh.no-ip.org>
Date: Thu, 9 Mar 2023 10:22:23 +0100
Subject: [PATCH v2] Add padding to table.simplelist for more readable output

This only affects the Postgres documentation pages.

Suggested by Karl Pinc

Reviewed-by: Jonathan S. Katz
Reviewed-by: Daniel Gustafsson
---
 media/css/main.css | 6 ++++++
 1 file changed, 6 insertions(+)

diff --git a/media/css/main.css b/media/css/main.css
index 723366c9..e69e5f16 100644
--- a/media/css/main.css
+++ b/media/css/main.css
@@ -1169,6 +1169,12 @@ code,
   color: var(--doccontent-code-fg-color) !important;
 }
 
+/** Additional formatting for "simplelist" structures */
+#docContent table.simplelist td {
+	padding-left: 2em;
+	padding-right: 2em;
+}
+
 /**
   * Various callout boxes for docs, including warning, caution, note, tip
   */
-- 
2.30.2

